Bug 259257 - too small font size
Summary: too small font size
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Setup-Views (show other bugs)
Version: 1.6.0
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 22:04 UTC by sts
Modified: 2017-08-15 05:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.7.0


Attachments
Screenshot (57.99 KB, image/jpeg)
2010-12-08 22:04 UTC, sts
Details
digiKam album icon view font settings page (185.30 KB, image/png)
2010-12-09 14:16 UTC, caulier.gilles
Details
digiKam tool tips font settings page (199.50 KB, image/png)
2010-12-09 14:17 UTC, caulier.gilles
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sts 2010-12-08 22:04:24 UTC
Created attachment 54322 [details]
Screenshot

Version:           1.6.0 (using KDE 4.5.85) 
OS:                Linux

digikam ignore with font size settings.. see attachment for more..

Reproducible: Always




OS: Linux (x86_64) release 2.6.34.7-0.5-default
Compiler: gcc
Comment 1 caulier.gilles 2010-12-09 01:10:21 UTC
To change icon-view font, go to digiKam setup panel and change dedicated right settings...

Gilles Caulier
Comment 2 caulier.gilles 2010-12-09 14:16:44 UTC
Created attachment 54356 [details]
digiKam album icon view font settings page
Comment 3 caulier.gilles 2010-12-09 14:17:18 UTC
Created attachment 54357 [details]
digiKam tool tips font settings page
Comment 4 sts 2010-12-09 19:25:47 UTC
I had set the font to custom? I don't remember me! Default should be the system font.
Comment 5 caulier.gilles 2010-12-09 20:57:07 UTC
Default = system font.
Custom = use another one provided by the system.